.dataTables_length, .dataTables_filter {
    margin-bottom: 15px;
    overflow: hidden;
}

.dataTables_info, .dataTables_paginate {
    margin-top: 15px;
    overflow: hidden;
    padding-top: 2px;
}

.dataTables_wrapper {
    clear: both;
    margin-bottom: 25px;
    min-height: 30px;
    overflow: visible;
    position: relative;
}

#vehicles_selected_list_wrapper, #selected_standart_features_wrapper, #selected_optional_features_wrapper {
    min-height: initial;
}

.dataTables_paginate {
    float: right;
    padding-bottom: 40px;
    text-align: right;
}

.clear {
    clear: both;
}

#paid_total th, #rest_total th {
    border-top: 0;
    font-size: 100%;
}

.toolbar {
    float: right;
    padding-right: 20px;
}

.fc-button-today.fc-state-disabled {
    color: #999999;

}

.fc-state-disabled {
    cursor: default;
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #E6E6E6;
    text-shadow: none;

}

.fullcalendar .fc-header tr {
    background: none repeat scroll 0 0 transparent;
}

.fullcalendar table, .fullcalendar tbody, .fullcalendar tr {
    border: 0 none;
}

.fc-state-default.fc-state-active, .fc-state-active {
    background: none repeat scroll 0 0 #777777;
    border-color: #555555;
    color: #FFFFFF;
    text-shadow: none;
}

.fc-header .fc-button {
    margin-right: 5px;
    padding-right: 20px;
    padding-left: 20px;
}

.ui-menu .ui-menu-item {
    list-style: none;
    background-image: none;
}

.extended-form dd {
    left: 0;
    top: 0;
}

form.extended-form dt {
    min-height: 0;
    text-align: center;
    width: auto;
}

input.datepicker {
    text-align: center;
}

.error-page section[role="main"] {
    background: none repeat scroll 0 0 transparent;
    margin: 80px auto 0;
    min-width: 600px;
    width: 600px;
}

.error-page p {
    margin-bottom: 10px;
}

.error-page p, p.description {
    font-size: 156%;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: center;
}

.error-page a.button {
    float: right;
}

.error-page strong {
    display: block;
    font-size: 1000%;
    text-align: center;
    text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #C9C9C9, 0 3px 0 #BBBBBB, 0 4px 0 #B9B9B9, 0 5px 0 #AAAAAA, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.15);

}

.clear {
    padding-bottom: 10px;
}

.content-box section {
    margin-bottom: 10px;
}

.ico.notify {
    background-image: url("../img/icons/lists/icon_list_style_notification.png");
}

.selectlist-list {
    border: 0;
}

.selectlist-list {
    background-color: #FFFFFF;

    border-radius: 0;
    box-shadow: none;
    display: block;
    line-height: 48px;
    list-style: none outside none;
    margin: 0;
    max-width: 500px;
    min-height: 26px;
    padding: 0;
    vertical-align: top;
}

.selectlist-item {

    border: 0;
    color: #555555;
    cursor: pointer;
    display: inline-block;
    padding: 1px 23px 2px 0;
    margin: 0;
    /*float: left;
    font-size: 13px;
    margin: 1px 4px 2px 0;
    padding: 1px 20px 2px 8px;
    text-align: left;
    text-shadow: 0 0 2px #EEEEEE;*/
    white-space: nowrap;
}

article.vertical-form dd {
    left: 0;

}

article.vertical-form dt.checkbox, article.vertical-form dt.radio {
    left: 20px;
    margin: 0;
}

.ms2side__div select {
    float: left;
    width: 100%;
}

.ms2side__select {
    float: left;
    width: 46%;
}

.ui-helper-pull-right {
    float: right;
}

.ui-helper-pull-left {
    float: left;
}

.nyroModalTitle {
    color: #ffffff;
    text-shadow: 1px 1px #000000;
    z-index: 100;
}

fieldset {
    padding: 25px;
}

div.paid_method {
    float: left;
    padding-left: 5px;
}

div.vat_method {
    float: left;
    padding-left: 5px;
}

div.wysiwyg iframe {
    height: 600px;
}

a:focus {
    outline: none;
}

.col-2-2 {
    float: left;
    margin-right: 2%;
    width: 72%;
}

.button.hidden {
    display: none;
}

.icon.locked {
    background: #0576A6 url("../img/icons/buttons/locked_2.png") no-repeat center center;
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

.checkbox.position-no-left, .radio.position-no-left {
    left: 0;
    width: 100%;
}

.checkbox.position-no-left label {
    padding-left: 25px;

}

form.horizontal-form dt.checkbox.position-no-left {
    width: 100%;
}

.ico.attention {
    background-image: url("../img/icons/notifications/icon_notification_attention.png");
}

.content-box section img.selection.active {
    background-color: #777777;
}

.content-box section img.selection {
    cursor: pointer;
}

img.reordering {
    cursor: move;
}

.vcard-details li.highlight {
    font-size: 16px;
    color: #000;
}

ul li:last-child {
    margin-bottom: 15px;
}

.notification.features {
    background-color: #cee6f2;
    background-image: url("../img/icons/notifications/icon_notification_success.png");
    border-color: #058dc7;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.content-box section .stats-summary .stats-count.warning, .stats-summary .warning {
    color: #ae432e;

}

.content-box section .stats-summary .stats-count.success, .stats-summary .success {
    color: #69990f;

}

.ui-dialog.attention .ui-dialog-title {
    text-align: center;
    color: #fff;
    font-size: 20px;

}

.ui-dialog.attention .ui-dialog-titlebar {
    background: #ae432e;
}

.ui-dialog.attention #button-close {
    background: #ae432e;
    color: #fff;
}

.contacts.orders li {
    width: 100%;
}

.simpletable tfoot tr {
    background: -moz-linear-gradient(top, #07a3e5 0%, #0576a6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #07a3e5), color-stop(100%, #0576a6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #07a3e5 0%, #0576a6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #07a3e5 0%, #0576a6 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #07a3e5 0%, #0576a6 100%); /* IE10+ */
    background: linear-gradient(top, #07a3e5 0%, #0576a6 100%); /* W3C */
}

.tag.full_width {
    width: 100%;
}
.tag.auto_height {
    height: auto;
}

option.optionChild {
    padding-left: 15px;
}

option.optionGroup {
    font-weight: bold;
    font-style: italic;
}

dl.horizontal-form dt {
    min-height: 20px;
    text-align: left;
    width: 150px;
}

dl.horizontal-form dd {
    left: 165px;
    position: relative;
    top: -21px;
    width: 60%;
}

button.icon.right, .button.icon.right {
    float: right;
}

div.horizontal-form > dl > dd {
    width: 60%;
}

.uploaded-file {
    border: 1px solid #d9d9d9;
    padding: 3px 5px;
    background-color: #f2f2f2;
    display: inline-block;
    border-radius: 5px;
    white-space: nowrap;
    margin: 2px 0;
}

.uploaded-file .remove {
    border: 1px solid #bfbfbf;
    padding: 2px 5px;
    background-color: #d9d9d9;
    border-radius: 5px;
    margin-left: 5px;
    cursor: pointer;
}

.uploaded-file .type {
    border: 1px solid #bfbfbf;
    padding: 2px 5px;
    background-color: #d9d9d9;
    border-radius: 5px;
    margin-right: 5px;
}

.uploaded-file .remove:hover {
    background: #057fb3;
    border-color: #056c99;
    color: #ffffff;
}

select#cashgateDocType {
    padding: 2px;
}

#docs_upload_cashgate .input.file {
    margin-bottom: 10px;
}

.package_information span#package_price, .package_information span#package_warranty_id {
    font-weight: bold;
}

.muon {
    height: auto;
}

.actions_wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(auto, auto);
}

.actions_wrapper .one {
    grid-column: 1;
    grid-row: 1;
    text-align: left;
}

.actions_wrapper .two {
    grid-column: 2;
    grid-row: 1;
    text-align: right;
}

.notification.package_information {
    padding: 5px 30px 5px 30px;
}

div.toolbarfilter {
    float: right;
    padding-right: 20px;
}

.loading-notification-element {
    display: block;
    background-position: center 8px;
    background-repeat: no-repeat;
    width: 100%;
    height: 20px;
    padding-top: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: .8;
    text-align: center;
    font-size: 10px;
    background-color: #fff;
    background-image: url('../img/icons/loading/icon_loading_notification_black.gif');
}

div.image_area {
    margin-left: 0;
}

div.image_area span.small-notification.checked {
    left: 14px;
    top: 60px;
    background-image: url('../img/bgs/bg_notification_green.png');
}

div.image_area span.small-notification.unchecked {
    left: 14px;
    top: 60px;
    background-image: url('../img/bgs/bg_notification_red.png');
}

.tag.stick {
    display: inline-block;
}

.tag.stick.right {
    float: right;
}

.product-settings-page .product-list .product {
    background: -moz-linear-gradient(top, #f2f2f2 0%, #d9d9d9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d9d9d9));
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%);
    background: -o-linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%);
    background: -ms-linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%);
    background: linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%);
    border-radius: 5px;
    margin-bottom: 5px;
    border: 1px solid #afafaf;
}

.product-settings-page .product-list .product .header {
    cursor: pointer;
    padding: 10px 15px;
}

.product-settings-page .product-list .product .header h4 {
    float: left;
    margin: 0;
}

.product-settings-page .product-list .product .header .triangle {
    float: right;
    font-size: 18px;
}

.product-settings-page .product-list .product .content {
    float: none;
    clear: both;
    padding: 0 15px 15px 15px;
}

.product-settings-page .product-list .product.closed:hover {
    background: -moz-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #07a3e5), color-stop(100%, #0576a6));
    background: -webkit-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: -o-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: -ms-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: linear-gradient(top, #07a3e5 0%, #0576a6 100%);
}

.product-settings-page .product-list .product.closed:hover .header h4,
.product-settings-page .product-list .product.closed:hover .header .triangle {
    color: #fff;
}

.product-settings-page .product-list .product.closed .content {
    display: none;
}

.product-settings-page .styled-table tr:first-child {
    background: -moz-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #07a3e5), color-stop(100%, #0576a6));
    background: -webkit-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: -o-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: -ms-linear-gradient(top, #07a3e5 0%, #0576a6 100%);
    background: linear-gradient(top, #07a3e5 0%, #0576a6 100%);
}

.months-container {
    width: 100%;
}

.months-container table {
    width: 25%;
    float: left;
    box-sizing: border-box;
}

.months-container table tbody {
    border-width: 1px 1px 1px 0;
}

.months-container table:first-child tbody {
    border-width: 1px;
}

input.line_height_inherit { line-height:inherit}

.rounded_tooltip {
    border-radius: 50%;
    width: 18px;
    height: 18px;
    padding:2px;
    line-height: inherit;
}





.online-notification {
    background-color:#000;
    display:block;
    position:fixed;
    top:49px;
    right:5px;
    background-position:center 8px;
    background-repeat:no-repeat;
    width:385px;
    height:50px;
    padding-top:11px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    opacity:.8;
    text-align:center;
    font-size:16px;
}

div.online-notification .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    float: right;
    margin-left:15px;
}

div.online-notification .switch input {display:none;}

div.online-notification .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #eb080e;
    -webkit-transition: .4s;
    transition: .4s;
}

div.online-notification .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

div.online-notification input:checked + .slider {
    background-color: #008000;
}

div.online-notification input:focus + .slider {
    box-shadow: 0 0 1px #008000;
}

div.online-notification input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
div.online-notification input.initial + .slider{
    background-color: #cbcbcb;
}
div.online-notification input:disabled + .slider{
    background-color: #cbcbcb;
    cursor: not-allowed;
}

/* Rounded sliders */
div.online-notification .slider.round {
    border-radius: 34px;
}

div.online-notification .slider.round:before {
    border-radius: 50%;
}
div.online-notification div#user_info_tag{
    color:#fff;
    font-size: 12px;
    float: left;
    width: 100px;
    margin:2px 0 0 25px;
}

body.login #logform form dd {
    top:-27px;
}

.login-wrapper {
    width:450px;
}

body.login #logform form input[type="text"], body.login form input[type="password"] {
    width:255px;
}

.toast-container.toast-position-top-left-sticky {
    position: fixed;
    left: 5px;
    top: 1px;
    width: 160px;
}

.toast-container.toast-position-top-right-sticky {
    position: fixed;
    right: 20px;
    top: 48px;
    width: 320px;
}

.toast-container.toast-position-top-right-sticky .toast-item {
    padding: 0;
    font-size: 10px;
}

.toast-container.toast-position-top-left-sticky .toast-item {
    padding: 0;
    font-size: 10px;
}

.muon ul.shortcuts li {
    float:left;
    background:-moz-linear-gradient(top, #f2f2f2 0%, #d9d9d9 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
    /* background:-webkit-linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%); */ /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%); /* Opera11.10+ */
    background:-ms-linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%); /* IE10+ */
    background:linear-gradient(top, #f2f2f2 0%,#d9d9d9 100%); /* W3C */
}
.muon .navigation-wrapper ul.shortcuts li a{
   text-align: center;
}
.shortcuts .shortcut-calendar a { background-image:url('../img/icons/shortcuts/icon_shortcut_calendar_red.png'); }
.shortcuts .shortcut-monitoring a { background-image:url('../img/icons/shortcuts/icon_shortcut_monitoring.png'); }
.shortcuts .shortcut-spy-person a { background-image:url('../img/icons/shortcuts/icon_shortcut_spy_worker.png'); }
.shortcuts .shortcut-spy a { background-image:url('../img/icons/shortcuts/icon_shortcut_spy.png'); }
.shortcuts .shortcut-webcam a { background-image:url('../img/icons/shortcuts/icon_shortcut_webcam.png'); }

#online-status-bar-section {
    display: none !important;
}
